RubyGems Navigation menu

fluent-plugin-chatwork 2.0.2

fluentd output plugin for post to chatwork

Versies:

  1. 2.0.2 - August 18, 2017 (10,5 KB)
  2. 2.0.1 - August 14, 2017 (10,5 KB)
  3. 2.0.0 - August 12, 2017 (10 KB)
  4. 2.0.0.beta1 - August 12, 2017 (10 KB)
  5. 1.0.1 - January 31, 2017 (9,5 KB)
Toon alle versies (8 totaal)

Runtime afhankelijkheden (2):

  • chatwork >= 0.4.0
  • fluentd < 2, >= 0.14.15
  • Development afhankelijkheden (7):

    Eigenaren:

    Authors:

    • sue445

    SHA 256 checksum:

    77aeeaf2727dd42da80521d262d9a9696882cd494848e7d6b9bb2b633ad39c35

    Total downloads 6.513

    Voor deze versie 1.599

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: